unit uIEditorInformeFacturasProveedorReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeFacturasProveedorReport = interface(IEditorInformeBase)
  ['{0E60C309-336C-455D-825B-7E4892A6CBC5}']
    function GetFechaFin: TDateTime;
    function GetFechaInicio: TDateTime;
    function GetListaIDProveedores: TIntegerArray;
    function GetDesglosadoProveedor: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: TDateTime read GetFechaInicio;
    property FechaFin: TDateTime read GetFechaFin;
    property ListaIDProveedores: TIntegerArray read GetListaIDProveedores;
    property DesglosadoProveedor: Boolean read GetDesglosadoProveedor;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
